Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>
Date: Thu, 8 Jul 2021 11:22:18 +0000 (UTC)

Hey Shakeeb Arsalan ,

You have new message(s) in this group.

Livesalesman Team

J

2828768 - guys i believe Shababe has trained you all to reassign RVP's?

Jessie Kathleen Go Caparas

A

Jessie Kathleen Go Caparas

2828768 - guys i believe Shababe has trained you all to reassign RVP's?

Hi Jessie, yes we are already aware on how to reassign RVP however, in this case when we tried to reassign it was not getting reassigned. This is the reason why this one was raised via child ticket which as i can see the agent did not mention. I will check this and will share the feedback with the agent.

Apoorv Joshi

A

Jessie Kathleen Go Caparas

2828768 - guys i believe Shababe has trained you all to reassign RVP's?

I have reassigned this RVP right now. i will close the child ticket.

Apoorv Joshi

J

Apoorv Joshi

I have reassigned this RVP right now. i will close the child ticket.

thanks Apoorv

Jessie Kathleen Go Caparas

J

guys any pending refund for BH returns should be done by EOD

Jessie Kathleen Go Caparas

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.